 body
 {
	 background-color: black;
	 color: #B1B1B1;
	 margin: 0;
	 border: 0;
	 padding: 0;
	 font-family: Arial, sans-serif;
	 font-size: 12px;
	 background-image: url('Image/front-end-bg.jpg');
	 background-repeat: no-repeat;
	 background-position: top center;
 }
 input
 {
	 background-color : #153148;
	 color : white;
	 font-family : Arial, sans-serif;
	 font-size : 11px;
	 font-weight : normal;
	 border: 1px solid #4aaeff;

 }

 textarea {
	 background-color : #153148;
	 color : white;
	 font-family : Arial, sans-serif;
	 font-size : 12px;
	 font-weight : normal;border: 0px;
	 border: 1px solid #4aaeff;

 }


 select {
	 color : white;
	 background-color : #153148;
	 font-family : Arial, sans-serif;
	 font-size : 12px;
	 font-weight : normal;
	 border: 0px;	border: 1px solid #4aaeff;

 }

 button
 {
	 padding: 5px;
 }

 div
 {
	 font-size: 10px;
 }

 a, a:link, a:active, a:visited {
	 text-decoration : none;
	 color: #4aaeff;
 }

 a:hover
 {
	 text-decoration : underline;
	 color: #2eff38;

 }

 #mainWrap
 {
	 width: 860px;
	 margin-top: 28px;
	 margin-bottom: 20px;
	 margin-left: auto;
	 margin-right: auto;
	 padding: 0px;
	 border: 2px solid #4aaeff;
	 background-color: #0C1C29;
 }

 #mainHeaderWrap
 {
	 background-image: url('Image/banner.jpg');
	 background-repeat:no-repeat;
	 background-color: #153148;
	 min-height: 152px;background-position:bottom right;
 }

 #mainMenuWrap
 {
	 background-color: #0c1c29;
	 min-height: 32px;
	 border-top: 1px solid #4aaeff;
	 border-bottom: 1px solid #4aaeff;
 }

 #mainContentWrap
 {
	 padding: 4px;
	 padding-top: 10px;
 }

 #mainFooterWrap
 {
	 background-color: #0c1c29;
	 min-height: 26px;
	 line-height: 20px;
	 color: white;
 }

 .menuItem
 {
	 margin-left: 6px;
	 margin-right: 6px;
	 font-size: 12px;
	 font-weight: bold;
	 line-height: 30px;
 }

 .menuItem a
 {
	 color: #fff;
 }
 .menuItem a:hover
 {
	 text-decoration : underline;
	 color: #2eff38;
 }

 .runtime
 {
	 font-size: 7px;
	 color: #B3B3B3;
	 text-align: center;
 }

 .panel
 {
	 width: 97%;
	 margin-top: 14px;
	 margin-bottom: 14px;
	 margin-left: auto;
	 margin-right: auto;
 }

 .panelTitle
 {
	 height:18px;
	 font-weight: bold;
	 font-size:14px;
	 color:white;
	 font-family: helvetica,arial,sans-serif;
	 background-color:#0c1c29;
	 padding: 6px;
 }

 .panelContent
 {	border-top: 1px solid #4aaeff;

 background-color: #153148;
 padding: 6px;
 }

 .newsPanel
 {
	 border: 1px solid #2B3432;
	 width: 85%;
	 margin-top: 22px;
	 margin-bottom: 22px;
	 margin-left: auto;
	 margin-right: auto;
 }

 .newsPanelTitle
 {
	 height:24px;
	 font-weight: bold;
	 font-size:12px;
	 color:#fff;
	 padding-left: 6px;
	 padding-right: 6px;
	 line-height: 22px;
	 font-family: helvetica,arial,sans-serif;
 }
 .newsPanelPoster
 {
	 padding-left: 6px;
 }

 .newsPanelPoster, .newsPanelDate
 {
	 font-size: 9px;
	 color: #B7B6B7;
 }

 .newsPanelContent
 {border: 1px solid #4aaeff;
 background-color: #0C1C29;
 font-size: 11px;
 padding: 6px;
 }
 #loginForm, #userForm, #recoverForm
 {
	 width: 600px;
	 margin-left: auto;
	 margin-right: auto;
	 border: 0px solid #4aaeff;
	 background-color: #0C1C29;
	 color: white;
	 min-height: 80px;
	 margin-top: 12px;
	 margin-bottom: 12px;
	 padding: 16px;	border: 1px solid #4aaeff;

 }

 .login, .user, .recover
 {

	 background-color: #0C1C29;
	 margin-top: 4px;
	 margin-bottom: 4px;
	 margin-left: auto;
	 margin-right: auto;
	 width: 280px;
	 padding: 4px;
	 border: 1px solid #4aaeff;

 }

 .user
 {
	 width: 400px;
 }

 .formTitle
 {
	 width: 120px;
	 padding: 3px;
	 background-color : #153148;
	 font-family : Arial, sans-serif;
	 font-size : 11px;

 }
 .formInput
 {
	 width:160px;
	 padding: 3px;
 }
 .left
 {
	 text-align: left;
 }
 .right
 {
	 text-align: right;
 }
 .center
 {
	 text-align: center;
 }

 .small
 {
	 font-size: 9px;
 }

 div.errorWrap
 {
	 width: 45%;
	 margin-top: 6px;
	 margin-bottom: 6px;
	 margin-left: auto;
	 margin-right: auto;
	 border: 1px solid #4aaeff;
 }

 div.error
 {
	 background-color: #153148;
	 padding: 2px;

 }
 .errorTitle
 {
	 background-color: #a00808;
	 color: #fff;
	 font-weight: bold;
	 padding: 2px;

 }
 p.error
 {
	 padding: 1px;
	 margin:1px;
	 color: white;
	 font-size: 10px;
 }

 #captcha
 {
	 width: 100px;
	 margin-left: auto;
	 margin-right: auto;
 }

 .mainErrorWrap
 {
	 margin-top: 14px;
	 margin-bottom: 14px;
	 margin-left: auto;
	 margin-right: auto;
	 width: 40%;
	 border: 1px solid #2B3432;
	 padding: 4px;
 }

 .mainErrorTitle
 {
	 font-weight: bold;
	 color: #8E120D;
	 font-size: 12px;
 }
 .mainErrorMessage
 {
	 padding: 4px;
 }

 .warning
 {
	 padding: 8px;
	 font-size: 11px;
	 font-weight: bold;
	 text-align: center;
 }
